{{ define "layout.html"}}

<!DOCTYPE html>
<html>

<head>
    <title>Iris Prediction</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.c
ss" integrity="sha384-
Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="../static/css/main.css" />
</head>

<body>

    <div class="container">
        {{ template "includes/banner.html" . }}
    </div>
        {{ template "includes/footer.html" . }}

</body>

</html>

{{ end }}